body {
	font-size: 62.5%;
	margin: 0px 0px 0px 0px;
	background:#FFFFFF;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color:#565657;
}
img{
	border:0px;
}

.corpo{
	width:100%;
	margin:0 auto;
	font-size:1.4em;
}

a{
	text-decoration:none;
	color:#000;
}
a:hover{
	color:#008543;
}

.topo{
	width:100%;
	height:250px;
}

	.topoConteudo{
		width:1024px;
		margin:0 auto;
	}
	
		.logo{
		float:left;
		width:370px;
		height:74px;
		margin-top:70px;
		}
		
		.logotexto{
			font-size:14px;
			margin-top:1px;
		}
		.pesquisa{
		float:right;
		width:500px;
		margin-top:70px;
		
		}
		
		.formPesquisa{
		float:left;
		width:141px;
		height:31px;
		font-size:1em;
		color:#fff;
		padding-left:5px;
		background:#008543;
		border:0px;
		}
		.pesquisa .botao{ 
		background:#008543;
		height:33px;
		border:0px;
		color:#FFF;
		margin-left:05px;
		}

		
		.pesquisa label{
		 float:left;
		  width:50px;
		  margin-right:0.5em;
		  padding-top:0.4em;
		  text-align:right;
		  font-weight:bold;
		  font-size:1em;
		}
		.pesquisa .botao_topo{
		width: 105px;
		background:#008543;
		color:#FFF;
		float:left;
		margin: 08px;
		text-align:center;
		padding:09px;
		font-size:10px;
		
		}
		.botao_topo_div{
		margin-left:50px;
		
		}
		.pesquisa .fone{
		text-align: right;
		margin-right: 40px;
		font-size:18px;
		color:#008543;
		font-weight:bold;
			
		}
		
		.pesquisa .data{
		text-align: right;
		margin-right: 40px;
		font-size:12px;
		color:#000;
		font-style:italic;
		margin-top:-15px;
		font-weight:bolder;
		}
.menu{
	width:100%;
	height:76px;
	background:url(../arquivos/site_recortado/fundo_menu_topo.jpg);
	
}

	.menuConteudo{
		width:1024px;
		margin:0 auto;
		border:0px;
	}
	
		#menuHorizontal ul {
			padding:20px 20px 20px 10px;
			margin:0px;
			list-style:none;
			text-align:center;
					
		}
		
		#menuHorizontal ul li { display: inline; border-right: #000 1px solid;}
		#menuHorizontal .ultimo {border-right: 0px;}
		
		#menuHorizontal ul li a {
			padding: 3px 8px;
			display: inline-block;
			height:15px;
			line-height:15px;
			text-transform:uppercase;
		 
			/* visual do link */
			
			text-decoration: none;
			font-size:12px;
			font-weight:bold;
		}
		
		#menuHorizontal ul li a:hover {
			/*background-color:#73FF84;*/
			color: #030;
		}
		
		.menuCelular{
			height:72px;
			text-align:center;
			width:100%;
			padding-top:24px;
			color:#FFF;
			text-decoration:none;
			font-size:1.3em;
			display:none;
		}
		
		.menuCelular a{
			text-decoration:none;
			
		}
		

.banner{
	width:100%;
}
	.bannerConteudo{
		/*width:1024px;*/
		width:100%;
		margin:0 auto;
	}
	
	/*img {
		width: 100%;
		height: auto;      
	}*/
	
	
.principal{
	width:100%;
}

	.principalConteudo{
		width:924px;
		margin:0 auto;
		display:table;
		padding-bottom:35px;
		
	}
	
	
	/*Início Conteúdo personalizado para o layout*/
	/* h1{
	background:url(../arquivos/site_recortado/iconegeral.png) left no-repeat;
	padding-left:50px;
	}*/
	.noticiaa {
		background:url(../arquivos/site_recortado/iconenoticiasacine.png) left no-repeat;
	padding-left:50px;
	}
	.noticiab{
		background:url(../arquivos/site_recortado/iconegeral.png) left no-repeat;
	padding-left:50px;
	}
	.iconeagenda{
		background:url(../arquivos/site_recortado/iconeagenda.png) left no-repeat;
	padding-left:50px;
	}
	.iconecomunicado{
		background:url(../arquivos/site_recortado/iconecomunicados.fw.png) left no-repeat;
	padding-left:50px;
	}
	.iconeparceiros{
			background:url(../arquivos/site_recortado/iconeparceiros.fw.png) left no-repeat;
	padding-left:50px;
	}
	.titulo {
	font-size:18px;
	color:#008543;
	font-weight:bold;
	

	}
	
	.titulo a{
		color:#008543;
	}
	.titulo a:hover{
		color:#000;
	}
	.texto{
	font-size:20px;
	font-weight:bold;
	margin-top:-20px;
	
	}
	.vermais{
		text-align:left;
		width:100%;
	}
	
	 
	 .bt_contato{
		 text-align:right;
		 margin-right:30px;
		 
	 }
	 
	 .bt_contato input{
		height:20px;
		width:80px;
		margin-left:10px;
		margin-top:15px;
		background:#C0FFA1;
		border:0px;	
		margin-bottom:10px;
		font-size:0.8em;
		color:#000;
	}
	
	.formulario{
		margin:60px auto; width:750px;
	}
	
	.login{
		margin:0px 40px; width:250px;
	}
	.formdireita{
		float:right;
		margin:0px;
		
	}
	.formesquerda{
		float:left;
		margin:0px;
		
	}
	
	.formulario input{
		height:40px;
		width:260px;
		background:#C0FFA1;
		border:0px;
		margin-bottom:10px;
		font-size:1.0em;
		color:#000;
		
	}
	
	.formulario textarea{
		height:90px;
		width:260px;
		background:#C0FFA1;
		border:0px;
		font-size:1.0em;
		color:#000;	
	}

	.formulario label {
		  float:left;
		  width:100px;
		  margin-right:0.5em;
		  padding-top:0.9em;
		  text-align:right;
		  font-weight:bold;
		  font-size:1em;
	 }
	 
	 .esquerda{
		 float:left;
	 }
	 
	 .bt_contato{
		 text-align:right;
		 margin-right:37px;
		 
	 }
	 
	 .bt_contato input{
		height:20px;
		width:80px;
		margin-left:10px;
		margin-top:15px;
		background:#C0FFA1;
		border:0px;	
		margin-bottom:10px;
		font-size:0.8em;
		color:#000;
	}
		
	.detalhe_borda{
		width:100%;
		background:url(../arquivos/site_recortado/borda.jpg) center no-repeat;
		height:10px;
	}
	
	.principalConteudo .esquerda{
		width:400px;
		margin-left:53px;
		float:left;
		margin-top:40px;
	}
	.principalConteudo .direita{
		width:400px;
		margin-right:53px;
		float:right;
		margin-top:40px;
		
	}
	.agenda{
		width:100%;
		display:table;
		background:url(../arquivos/site_recortado/fundoagenda.jpg) no-repeat center;
		
		
	}
	.principalConteudo.agendaquadro{
		padding-left:100px;
		}
		
	.quadro{
		background:url(../arquivos/site_recortado/agenda.png) no-repeat left top;
		width:194px;
		height:220px;
		margin-top:30px;
		text-align:center;
		display:table;
		float:left;
		margin-right:110px;
				
	}
	.quadro.ultimo{
		margin-right:0px;
	}
	
	.quadro .dia {
		font-size:70px;
		font-weight:bold;
		margin-top:35px;
		color:#008543;
	}
	.quadro .mes {
		font-size:30px;
		margin-top:-95px;
		font-weight:bold;
	}
	.quadro .evento{
		margin-top:-35px;
		font-style:italic;	
	}
	.botaoagenda{
		float:right;
		background:#272727;
		width:102px;
		margin-right:122px;
		color:#fff;
		text-align:center;
		margin-top:-08px;
		font-size:12px;
		padding:10px;
	}
	.datacomunicado{
		float:left;
		font-weight:bold;
		color:#008543;
		padding-top:10px;
	}
	.comunicado{
		color:#282828;
		font-weight:bold;
		display:table;
		padding-top:10px;
	}
	.revistascentro{
		float:right;
		width:100px;
		height:500px;
		margin-right:310px;
		text-align:center;
		
		
	}
	.revistasdireita{
		float:right;
		width:100px;
		height:500px;
		margin-right:130px;
		text-align:center;
		margin-top:-536px;
		
	}
	
	.li {
		display: list-item;
		text-align: -webkit-match-parent;
		
	}
	.jornal li{
		list-style:none;  				
		float:left;						
		margin-right:60px;				
		margin-bottom:30px;	
		padding:10px;
		position:relative;		
		text-align:center;
		background:#DDFFCB;
	}
	
	.FormLogin{
		float:left;
		width: 600px;
		height:700px;
		margin-left:50px;
		
		
		
	}
	
	.FormLogin input{
		width:350px;
		height:25px;
		margin-top:20px;
		background:#C1FFA1;
		
		
		
	}
	.loginsenha{
		height:500px;
	}
	
	
	
	
	
	
	
	
	/*Fim Conteúdo personalizado para o layout*/

.rodape{
	width:100%;
	height:400px;
	background:#272727;
}

.rodape a{
	color:#FFF;
}

.rodape a:hover{
	color:#73FF84;
}

	.rodapeConteudo{
		width:1024px;
		margin:0 auto;
		display:table;
	}
	
	.rodape_logo{
		float:left;
		margin:105px 50px 50px 56px;
	
	}
	.rodapeCentro{
		margin:150px;
		width: 900px;
		text-align:center;
		font-size:9px;
		color:#FFF;
		
		
		
	}
	.rodapeCentro .textorodape{
		margin-top:32px;
		padding:-10px;
		line-height:20%;
	}
	.acinepeb img{
 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	opacity:30;
	}
	.acinepeb img:hover{
		  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
	}
	
	.rodapeIcones{
		float:right;
		margin: 20px 50px 50px 56px;
				
	}
		
	.rodapeIcones p{
		font-size:10px;
		color:#FFF;
		font-weight:bolder;
		
	}
	
	.rodapeIcones img{
		margin-top:-3px;
	}
	
	.validaForm{
		width:100%;
		background:#FF0;
		color:#F00;
		text-align:center;
	}


	form label.error {
		align:right;
    	margin-left:-110px;
		text-align:right;
	 	margin-top:5px; 
	 	color:#FFF;
    	width: auto;
    	display: inline;
		position:absolute;
		font-size:0.8em;
}

@media screen and (max-width: 1128px) {
	.topoConteudo{
		width:95%;
		margin:0 auto;
	}
	
	.menuConteudo{
		width:95%;
		margin:0 auto;
	}
	
	#menuHorizontal ul li a {
			padding: 2px 15px;
		}
		
	
	.principalConteudo{
		width:98%;
	}
	
	.quadroInicial{
		width:19%;
		height:auto;
	}
	
	.rodapeConteudo{
		width:100%;
	}



@media screen and (max-width: 768px) {
	
	#menuHorizontal ul li a {
			padding: 2px 1px;
		}
		
	.quadroInicial{
		width:31%;
		height:auto;

	}
	
	.formulario{
		margin:10px auto; width:100%;
	}
	
	
	 .rodape_logo{
		float:left;
		width:100%;
		margin:130px 50px 50px 0px;	
		text-align:center;
		display:table;
	}
	
	.rodape_copy{
		float:left;
		width:100%;
		margin:10px 50px 50px 0px;	
		text-align:center;
		display:table;
	}
	
	

@media screen and (max-width: 718px) {
	
	#menuHorizontal{
		display:none;
	}
	
	.menuCelular{
		display:block;	
	}
	
	
	.pesquisa{
		display:none;
	}
	
	.quadroInicial{
		width:48%;
		height:auto;

	}
	
	.esquerda{
		width:100%;
		float:none;
		display:table;
	}
	
	.formulario input{
		height:40px;
		width:94%;
		background:#4B9DFF;
		border:0px;	
		margin-left:2%;
		margin-bottom:10px;
		font-size:1.0em;
	}
	
	.formulario textarea{
		height:90px;
		width:96%;
		margin-left:2%;
		background:#4B9DFF;
		border:0px;
		font-size:1.0em;	
	}
	
	.formulario label {
		  float:left;
		  width:100px;
		  margin-left:2%;
		  margin-right:0.5em;
		  padding-top:0.9em;
		  text-align:left;
		  font-weight:bold;
		  font-size:0.8em;
	 }
	 
	 .bt_contato input{
		height:40px;
		width:40%;
		margin-left:10px;
		margin-top:15px;
		background:#4B9DFF;
		border:0px;	
		margin-bottom:10px;
		font-size:0.8em;
		color:#FFF;
	}
	 
	
	 
	}

@media screen and (max-width: 640px) {
	
	.quadroInicial{
		width:100%;
		height:auto;
		margin-right:0px;
		margin-top:5px;

	}
	
	
	
	}

@media screen and (max-width: 520px) {
	.topo{
	width:100%;
	height:125px;
	}
	
	.logo img{
		width: 100%;
		height: auto;      
	}
	
	.logo{
		width:100%;
		margin-top:20px;
	}
	
	#menuHorizontal{
		display:none;
	}
	
	.menuCelular{
		display:block;	
	}
	
	.principalConteudo img{
		width: 100%;
	}
	
	.parceiros{
		width:98%;
		height:80px;
		float:left;
		margin:1%;
	}
	
	.banner{
		display:none;
	
	}
	
}